[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: compiling svn-588 on FreeBSD with stock neon and db3

From: Florin Iucha <florin_at_iucha.net>
Date: 2001-12-26 06:22:20 CET

On Tue, Dec 25, 2001 at 11:08:59PM -0600, Florin Iucha wrote:
> Hello!
>
> The same happens with neon, but only during compilation (it somehow
> passes the configure stage).

Actually it doesn't:
   checking neon library version... checking for neon-config... /usr/local/bin/neon-config
   0.18.2
   You have neon version 0.18.2,
   but Subversion needs neon 0.17.2.
   Please either install neon 0.17.2 on this system

Hmmm, why isn't neon-0.18.2 good enough?
florin

-- 
"If it's not broken, let's fix it till it is."
41A9 2BDE 8E11 F1C5 87A6  03EE 34B3 E075 3B90 DFE4

  • application/pgp-signature attachment: stored
Received on Sat Oct 21 14:36:53 2006

This is an archived mail posted to the Subversion Dev mailing list.